Installer

Thanks for purchasing our script. Please feel free to reach us via hello@baevox.com if you have any questions, comments, or concerns.

PHP Version

Requires at least PHP version 7.4 or higher. We recommend using PHP 8.0 or higher.

Result : 8.1.29

Server Software

We recommend Apache or NGINX as the most robust server for our script, however, any server that supports PHP and MySQL will do.

Result : LiteSpeed

PDO PHP Extension

Result : Enabled

PDO MySQL PHP Extension

Result : Enabled

cURL PHP Extension

Result : Enabled

DOM PHP Extension

Result : Enabled

OpenSSL PHP Extension

Result : Enabled

MBString PHP Extension

Result : Enabled

Exif PHP Extension

Result : Enabled

IMAP PHP Extension

Result : Enabled

PCRE PHP Extension

Result : Enabled

GD PHP Extension

Result : Enabled

Zip PHP Extension

Result : Enabled

FileInfo PHP Extension

Result : Enabled

File Permissions

Result : Writable

Json PHP Extension

Result : Enabled

mod_rewrite Extension

Result : Enabled

allow_url_fopen

Result : Disabled

Imagick Extension (Optional)

Result : Enabled

Output buffering (Optional)

Result : Disabled

FFmpeg (Optional)

Result : Unrecognizable

Database Details
Account Details

Type in your email address, preferred username and password for your admin account

Install